/* FOR IE6 ONLY */

body {}
	div#logo_amex img {position:relative; left:0; top:38px}

#round_wrap { padding:8px 10px 12px 10px; width:580px; margin:0; color:#000; height:auto} 

div#content-tabs {height:auto; width:auto; margin:3px 0 0 0; padding:0}
div#content-tabs a {display:block; display:inline}
div#content-tabs ul {list-style:none; margin:0; padding:0 0 0 18px}
div#content-tabs ul li {display:inline; float:left; height:39px; line-height:45px; margin:0; padding:0; background:url(../images_home/bg.tab.unactive.jpg) repeat-x top left}
div#content-tabs ul li a {width:100px; cursor:pointer; background:url(../images_home/tab.left.unactive.jpg) no-repeat top left; height:39px; margin:0; padding:0; color:#595959; text-decoration:none}
div#content-tabs ul li a span {width:100px; cursor:pointer; background:url(../images_home/tab.right.unactive.jpg) no-repeat top right; height:39px; display:block; padding:0 20px}

div#content-tabs ul li.active {display:inline; float:left; height:39px; line-height:45px; margin:0; padding:0; background:url(../images_home/bg.tab.active.jpg) repeat-x top left}
div#content-tabs ul li.active a {background:url(../images_home/tab.left.active.jpg) no-repeat top left; cursor:pointer; height:39px; margin:0; padding:0; color:#595959; text-decoration:none}
div#content-tabs ul li.active a span {width:100px; background:url(../images_home/tab.right.active.jpg) no-repeat top right; cursor:pointer; height:39px; display:block; padding:0 20px}

div#content-footer {height:13px; width:590px; background:transparent url(../images_home/bg.content.footer.jpg) no-repeat 1px top}

div#megabanner_overview_wrap {width:280px; height:auto; float:right; margin:0; padding:0}
div#megabanner_overview {width:280px; height:auto; float:right; margin:0; padding:0}

div#tools ul {list-style:none; margin:3px 20px 0 0; padding:0}

div.box-avantages ul, div.box-key-avantages ul, div.box-key-avantages-2 ul, div.box-all-details ul {padding:0; margin:5px 0 5px 18px; font-size:11px}

div#content-card {width:588px; height:45px; margin:0; padding:0; background:url(../images_home/rc.top.content.jpg) no-repeat 1px bottom}

div.left_column_box ol {font-size:11px; color:#666666; margin:auto -3em .5em 0; padding:0; position:relative; left:-2.5em;overflow:hidden; width:210px}
div.left_column_box ol li {margin-top:0.25em;margin-bottom:0.25em}
ol li { margin-left:5.5em; }
div#nav_top_wrap ul#nav_top_global_area  {width:200px; margin:0 10px 0 0; float:right; list-style-type:none; list-style-image:none; list-style-position:outside;}